<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		GetSimple
* @Action:		Materialize Theme for GetSimple CMS
*
*****************************************************/
?>
<!DOCTYPE html>
<html lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0"/>
  <title><?php get_page_clean_title(); ?> &mdash; <?php get_site_name(); ?></title>

  <!-- CSS  -->
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="<?php get_theme_url(); ?>/css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection"/>
  <link href="<?php get_theme_url(); ?>/css/style.css" type="text/css" rel="stylesheet" media="screen,projection"/>
  <style>
 body, html {
  height: 100%;
}

.parallax {
  /* The image used */
  background-image: url("img_parallax.jpg");

  /* Full height */
  height: 100%;

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
  </style>
  <?php get_header(); ?>
</head>
<body>

  <nav class="red lighten-1" role="navigation">
    <div class="nav-wrapper container"><a id="logo-container" href="<?php get_site_url(); ?>" class="brand-logo"><?php get_site_name(); ?></a>
      <ul class="right hide-on-med-and-down">
        <?php get_navigation(return_page_slug()); ?>
      </ul>
      <ul id="nav-mobile" class="sidenav">
        <?php get_navigation(return_page_slug()); ?>
      </ul>
      <a href="#" data-target="nav-mobile" class="sidenav-trigger"><i class="material-icons">menu</i></a>
    </div>
  </nav>

  
  
  <div class="section no-pad-bot parallax" style="background-image:url(https://picsum.photos/1800/1201/?random)" id="index-banner">
    <div class="container">
      <br><br>
      <h1 class="header center orange-text"><?php get_site_name(); ?></h1>
      <div class="row center">
        <h5 class="header col s12 light white-text"><?php get_component('tagline'); ?></h5>
      </div>
	  
	  <!--
      <div class="row center">
        <a href="http://materializecss.com/getting-started.html" id="download-button" class="btn-large waves-effect waves-light orange">Get Started</a>
      </div>
      <br><br>
-->
    </div>
  </div>


  <div class="container">
    <div class="section">

      <div class="row">
        <div class="col s12 m12 l12">
		<h1 class="center"><?php get_page_title(); ?></h1>
<?php get_page_content(); ?>
		</div>
	  </div>
      <!--   Icon Section   -->
<!--
      <div class="row">
        <div class="col s12 m4">
          <div class="icon-block">
            <h2 class="center light-blue-text"><i class="material-icons">flash_on</i></h2>
            <h5 class="center">Speeds up development</h5>

            <p class="light">We did most of the heavy lifting for you to provide a default stylings that incorporate our custom components. Additionally, we refined animations and transitions to provide a smoother experience for developers.</p>
          </div>
        </div>

        <div class="col s12 m4">
          <div class="icon-block">
            <h2 class="center light-blue-text"><i class="material-icons">group</i></h2>
            <h5 class="center">User Experience Focused</h5>

            <p class="light">By utilizing elements and principles of Material Design, we were able to create a framework that incorporates components and animations that provide more feedback to users. Additionally, a single underlying responsive system across all platforms allow for a more unified user experience.</p>
          </div>
        </div>

        <div class="col s12 m4">
          <div class="icon-block">
            <h2 class="center light-blue-text"><i class="material-icons">settings</i></h2>
            <h5 class="center">Easy to work with</h5>

            <p class="light">We have provided detailed documentation as well as specific code examples to help new users get started. We are also always open to feedback and can answer any questions a user may have about Materialize.</p>
          </div>
        </div>
      </div>
-->
    </div>
    <br><br>
  </div>

  <footer class="page-footer pink">
    <div class="container">
      <div class="row">
        <div class="col l6 s12">
          <h5 class="white-text">Company Bio</h5>
          <p class="grey-text text-lighten-4">We are a team of college students working on this project like it's our full time job. Any amount would help support and continue development on this project and is greatly appreciated.</p>


        </div>
        <div class="col l3 s12">
          <h5 class="white-text"><i class="material-icons">settings</i> Settings</h5>
          <ul>
            <li><a class="white-text" href="#!">Link 1</a></li>
            <li><a class="white-text" href="#!">Link 2</a></li>
            <li><a class="white-text" href="#!">Link 3</a></li>
            <li><a class="white-text" href="#!">Link 4</a></li>
          </ul>
        </div>
        <div class="col l3 s12">
          <h5 class="white-text"><i class="material-icons">group</i> Connect</h5>
          <ul>
            <li><a class="white-text" href="#!">Link 1</a></li>
            <li><a class="white-text" href="#!">Link 2</a></li>
            <li><a class="white-text" href="#!">Link 3</a></li>
            <li><a class="white-text" href="#!">Link 4</a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="center footer-copyright">
      <div class="container"><?php get_site_name(); ?> &copy; <?php echo date('Y'); ?>		
				<?php get_site_credits(); ?>
      Made by <a class="orange-text text-lighten-3" href="http://materializecss.com">Materialize</a>
      </div>
    </div>
  </footer>


  <!--  Scripts-->
  <script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
  <script src="<?php get_theme_url(); ?>/js/materialize.js"></script>
  <script src="<?php get_theme_url(); ?>/js/init.js"></script>
<?php get_footer(); ?>
  </body>
</html>
